## personal-ip-address 0.2-1

=== debian/changelog ===
personal-ip-address (0.2-1) unstable; urgency=low

  * Changed to libconic for connectivity changes (thanks qwerty12!)
  * Added an icon (based on personal-gprs-mon by joshua.maverick)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  2 Oct 2009 21:08:55 -0400

personal-ip-address (0.1-1) unstable; urgency=low

  * Initial build

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  2 Oct 2009 10:42:08 -0400
