## personal-ip-address 0.2-2

=== debian/changelog ===
personal-ip-address (0.2-2) unstable; urgency=low

  * Fix problem with icon size

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  2 Oct 2009 22:35:52 -0400
