=== debian/control ===
Source: personal-ip-address
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: personal-ip-address
Architecture: any
Depends: ${shlibs:Depends}, libhildondesktop1, libconic0
Description: Personal IP Address for your desktop
 A handy reminder of your IP address right on your desktop
XB-Maemo-Display-Name: Personal IP Address
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAC4AAAAuCAYAAABXuSs3AAAABHNCSVQICAgI                                  
 fAhkiAAAAAlwSFlzAAALygAAC8oBZVGvqQAAABl0RVh0U29mdHdhcmUAd3d3                                  
 Lmlua3NjYXBlLm9yZ5vuPBoAAAv5SURBVGiB1ZlpcFTXlcd/73W/1tZNC4lu                                  
 oR1aEpJYhITsMTEB5MGOg+1yEgawMV7iVDwuF56MnUzKsZ2MmaqJ46nKfEnM                                  
 xJ4ah5ngTIgrxoUMTMXxWCxFjMQOAm1GGxISUkuttdXLe/fOB0mNnrpbGDtT                                  
 iU/VrVLfe+49//d/555z3pEipeSLKOqfG8BnlS8scOvsibBurB+fCOwMh/Wq                                  
 PwOeOSV1nr1Ks1qOwCzGw7qxftwf2BkK61US+Esb4/7AzrBurIdZjIfC4apg                                  
 OFz1p2Dn/0OC4XCVFrZUaVbLEbOrSOAvPcpMwVPNcxIpP9vwevs4eOgA169f                                  
 v6kuwHCgjytDtbduawp5FOO3GtdDwSB1tSf4yav/DEBeXh7btj/Kl9euR1Wj                                  
 g5aQBkeuv86BjlcBWO/6O76U+QiuJM+nMzgFzwRcSokQ4lPtr6s9walTdZw/                                  
 e5aenp7Ivvb2dv79jV9wvfc69268D7vdPjk/VkdIjONKKCTdsoTb7U/QMnCa                                  
 g80/51Djm7hsS9iQ9xTrix6ak7zpNTNw5E0ZH/INcurkSQ4ceJ+O9jZCoVCU                                  
 jtfrpa6uFk9BAeUVFVwa+j1/7NtNQB8n01ZGedrXqMrcweKkek5ce4dPBs5y                                  
 ZegicuzXlKXfjTN1fnzgsV1FImVsxnVdp7uri4PvV3Pq1En6+vqidKyaht3p                                  
 ZGRwkNYrn3D61ElWlpfj1310DV9mJNzPlfB5uoevsGjeKormreHexTvQxNsc                                  
 H3kPdI3BgX7mOZ3xmYvJuAQhohm/cO4s+/b9jubmZv5t1y62bt0CgKIovPTS                                  
 S3R3d1O8ahUbH3sCGQxwYM+veOWFFyYNKJI73Q9zR/oWgoafgDGGLoL4xvu5                                  
 NtJKkauS2/Lv5WjTIRKTXVisWkwMs3DHchUz40dq/pddu3bh9/tJTk4mOTmZ                                  
 devWAbB7927S0tPJW1HG5h07sGkawYkAJRWrcLlcVFZWxgXgdDrxeDx4PM2U                                  
 la/grcc/5kTDESyqGvetT2OMAo6USCHx+8fZ86v/4vgfjzPg9UaWhRDouk5v                                  
 b++kuqKw5fnvYXE4UBQVKSV2ewprN24ERYnoxZLe3l6ampoivxcuXMhr//IT                                  
 8spyCQZ14nI+Rbk5jk9Flfb2dg4dPGACPS2KokT+tlg1nOnpqBY1EmeFlKS6                                  
 XFgslojenj178Pl8eL1evF4vPde7aetq4fSFWn76rz/FbrfT29vLN594kvf2                                  
 7cNmsyKkiDnkXMC7uq4SCocjLEspsWgaCxcvxmqzzXiKG8lWSoGYAq+oKsqs                                  
 GH7u/EW8vmEGh0bZV/effP3nxXznnQdYe/edNDReJjc3F4Dnn3+esbERsIQx                                  
 DAMhhGnEAT4J3qZpkYeQUmKfPx93fj4p89NMcV4YBoEJ/+Te6f1TBMx8MwCN                                  
 DZfxDQ4ipWR4zEs4JBkY9dLf50PXYe/evQCEQiFe/fGPmZBedF1HCoEU8saI
 l/KFFFTedjspycmRp2trauKj6moO/fevCQUCEf3xkRF+uP0RXn5kG4YQSCkm
 DcXIBbV1tRyu+YhAYIIuXyfLXGt5rvJ1HImp+AMBCosKycrKAqC+/hJBf4iB
 /n6ElGZXIQbjk5dToGka27Y/ijAMhGFg1TTcbjcFBQVYrTfus6IoGEJwvq6W
 LWUrOHPsGBIQs4ArisLoyAgn62ppbmpk2+1/z9N37GTxwmLS0tLw6k20DZ+l
 tLQUgIaGBhY4skFRphi/MWJeTiEFhjAwhMHGjfdxz1c3IoRgkaeAh7Y/yg9e
 fBHbDB932O18/9vf5tknn0SzWnnh0e28/o8/orWhwQQ8MSkJm81GfX091dX7
 cSa7cLkzyMrJpnH8D7zT/g94/e2Rs3VdR1UsKAoRPNNDTIXKWYwzw5ckDz74
 IO6MDLzXe+ns7GDMP2EqnFQpWWax8MCGu1m3bh0FhYV8sG8fh/b+xnQXVKuV
 jOxsdF2n4fJlvP39KIoyGXrDw4yHhslKWUpjYyMARUVF+Ea8KGD2byHjlLVT
 KX96ZGVmcu8U6+1tbbRc+cTsArrOvIEB5mdnsWnTJh7etg1VSg4fPIih6zf0
 gKKyMhypqfh8PmpqPsLQdaQUBPUJsu3LSDCcdHR0ALB06VKujjbQ7DvJyMSg
 CdMc4dA8qtZX4XQ6Gfb5aGlqMicGw8AIhZAJiZSULqW8rIw716xhyOs1AQco
 Xr6CgtJSDMPgDx/8no72doSQuO35PLX8Fzz+yLcib+lbTz/OR62/5X8+eYuD
 l39Jq/dSBE/s6lBKhDBMBuc55/HXGzaw7913uXzxIsK4sS7DYcaFYCIUJCkp
 mfzFHspXrqS3pwdjhp4eDlOam8MrL79Mb3c3/rEx3O4FZGdm0Hchj3sevp+W
 lhYAnnnmGTIyM2g9eZW2oXoudVzkvTO7KZxfyY8eeCM28OmUP1tWlq2k4fJl
 WltbTWWsVFVGUlIIBUOoqopVs3HPV77CyMioKY5/77vfJS0tzXTm0NAQnZ2d
 EZY1TePpZ/6W577/LB/XH+bpv3qNpp5zHGt7nzRrDmuy7md0eBSZJaKBCykx
 ZjEOUFxayn3330/1/v2mGC2ACTlZ2wghsNnCDA8P43K7TJe4s7OTzs7OqHMz
 MjJYtGgR5eXl/ODFF7jQ/TE7fvk1+ka7KE1bzYbCh3h27WsEgwESEpNITkqK
 XR3GYxyguLiEFStazZOaRtDlIhgMoioqILFarbjdbhPjb7z5Jt/YtCnCbmBi
 gnAoRH9/P1JC+oJ0BgaGGB0IsjrrAfqGusm1F+OwzkdVFVKnPizkZGqPBj6d
 OWOJ3eGgbGW5+TmtVkKp8wn6x1EVBSkluh5Gs5r5cC9cyFBCAiEJFotKx7Vr
 /PCpp+i6epXKyko2b9lCcUkpHvcycpxF+EYG0FSNpKRkLFarCVPMsna6Vokn
 JaWlpqpPNwyCwQDj4+OTv3UdQwiCwWDM/QKJIiWe4mJe/NnPeG7rVk6fPk1S
 UhJ2u4PsnBw0m4Z7wUIzQTMwxa5VpIik+XgjISEhom8YguFxP6FQiGAgSCAQ
 YHRkhGs9PVEERN7y1PSK8nK2fPNJAC7W13PmzJmb2haGEfnIiM6cN+lrzPRd
 w9Bpa2tlIhxmYsJPMBRCtVgYnKoCZ7M2sy8CUFJRTigUor+vj5N1n67HErM9
 MV2rxBVzpYqUkobGRtxuN4X5+QRDIfr6+jhz+rS5zSGJ1Op9Pb3UHDzAxx9+
 SOOFCxGVS5cu0dbWSl5+fnz7UxijgE+Cib9p9pqiKAx7vYyNjpKTsRAlFKLr
 6lU6Ojpm1eMS//gY58+d5+TRI3y4fz+Ds7oEhmHQ39dHbt7cwKclKnPO+aEq
 zZSrqko4HObqtWvcsfpLqGGdc+fOMTQ0hDrjEgspOf7BB7y7dy+tDQ2MDg9H
 LrkQAlVVWbBgAcYMH46PIV57wohPuWLyULDZbLgyMmhoaOB47QmuXblCW1sb
 q+++B21G+esfHaX67bc5U1eHRVUxhMAQApumkZCQwPLly6msrMTjKZjT/jTG
 KOCTV3+OJ5YKM5FbrVbKVqzg+LFjnDtxAntKCstWreKrW7ea9Ga29owZvm+z
 2di0eTN5ubm4XS5SU1Pntj8D+SzGRVSRNVMUBTIy3PT39wOQmJjI2NgYa9Z8
 mZrDNQhFIctTwPtv7+E7m/8mUqYmJyfzH2+9BUBSUhLLli6loLCQkuJicnJy
 cDgc2Gy2OW3PxBgFfHIh/qvSdZ2jR4+a5hITE1m1qoKawzX4x8Y4e/QIgYkJ
 cvPyTHqappGdnY1n8WLuWL2arKwsnPOcOJ3zJj8qbrFLHONy3toBiqJQUlKC
 w+FgdHSUCb8/SsemaZSVraSwsBCPx0P+onxSnc7IBb0Vm7HL2ls8ZFpSU1O5
 6667qK6ujlrLzs6mwOOh8rbbycnOwul04pxqan6e/7F+bsan5fHHHiMlOZnf
 TPVH0tPSqKiooKJiFZmZmWRlZUZK3c8DeHqvMvuQlpaWV5qbm3d+lkMVRaG2
 tg6fb5CUlBQcDgclJaUkJNhuvvlTyJIlS3YWFRX9E8QADjA4OLh+YGCg6rMc
 LqWMfLZZLJaojtbnkWnQEAf4F0G+sP8S/z9qEnz7uKldPAAAAABJRU5ErkJg
 gg==
