## personal-ip-address 0.2-3

=== debian/changelog ===
personal-ip-address (0.2-3) unstable; urgency=low

  * New icon (thanks joshua.maverick!)
  * Reduced size of applet

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Sun,  4 Oct 2009 21:50:24 -0400
