=== debian/control ===
Source: personal-ip-address
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: personal-ip-address
Architecture: any
Depends: ${shlibs:Depends}, ${shlibs:Misc}
Description: Personal IP Address for your desktop
 A handy reminder of your IP address right on your desktop
XB-Maemo-Display-Name: Personal IP Address
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADoAAAA6CAYAAADhu0ooAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAD/9JREFUeNrsWnlsm+d5//H+
 eIkSKVEHdds6LCmWrdjx2jg+09pukjZx2w1Dj6zdlmHZ9scQZAOCGuuAdtiw
 FcEObO1mzHYwYG2awVuxJc7cudk6Oa5Sn/Il2dZ9WSRFUrzJ7/u453kp0tRl
 U/JSdItf4BH1kd/x/N7n+j3v+2kymQw+CkOLj8j4yADVr/aDRqPB7FzIQ/9+
 i2QniefnHMskyX+TvFJRVjK5DM9qMeqdC7XRx1kS51qelkqlkE4lkUwmwfdm
 0ev1MBpNsFitPwvAcyRPVTgd14uyKMH/RrEgU8kEwvPzmA8GEI1GkEgksoDT
 aeQmUqvVQkeA3e4quCoq4HSVf1hAWWfW/XBRFr3rDwbpw3G/O8pyGsE5P3yz
 dxEKhTA3Nyc+2Zqqqi4Sfo5Op4PZbIbNZoPBUoKmTT3oaKr8MMBGKl2l9uKA
 +gL3rTuR8DxmpiYJnB8zMzMIh8PLwBWKoij5/zn+JUmClVz5zIQVveEN6Ki1
 YnebA891O7HBLT000sryMk1RQGe8c6sCnfPNYmZ6CtPT0/B6vQIE3ycHJB6P
 C6vKsiziky3JYylo/t5gMGA4qMNboScgI3tebakBX9lVja8+VQXJsL7CUFXh
 LA7o9Kx/xR8Ccz5Mjo9hYmICQfLunPJs0cnJSUxNTQn3TasZaLQcmyokvRkl
 JSWorKyExWIRAHOA2bo8GTen4zilfhLumvMocQxBb4jBCAt2t9bh1adehU6r
 WRPQarerOKBTd33LfohGwhgbGRIgOR5ZWbbcyMgIhoaGEIqHAJMZUkkUakYL
 R7kZyVQ1AU4g5huGLi2h3OpBWVmZiNWclRksy/vDccx22LCp6+/J0lFKZlbx
 mYg24ze7/wpPNm4vGmhNZbmmuKy7ZAI48UyMjWB2djYPMhaLYWBgAMOjw9AQ
 OIsjg8rGarQ+XgeN+QCc5dcQiVRheqYHLe1v4OYFN4YvzCFMVq9yOQRYBsj3
 4qy8qSyJicsaxJrc5AHDuNH/FbR3HqO5G8LfXvs8Lo5+Hb+168V1ufKqFp2Y
 vrvoh6nJcUyRJUdHR0Xscfm4ceMG7ozehr4sBkupEZt2fhaqYTeaN35PTFRK
 0WFk6GmaEBdZGFDoj0rfRwN3Eb/0PVRYNTCZTPn4ZtDD00PAJ38Ms2tlhevS
 r+APnn31gcBqqys1RVHAXLEXCpN7+siSnHgYJCvF7js+MQ5daRxl1VZ84os9
 2NA5TiBPUA2OEaAIWSkAT92/0TWKuC4rCvRWF6Ttv4qIrMuXIo5XljKzE8Fe
 FzIKVpQx7bfwzX/5y0X6rSRFU0BVvXey3+cTmXSeSAErFY1GBVBZmofZrsPH
 n++A3dqATdVt4iED3g8IqIINZU+SldJoMlUJi2aVIJ52fRaTyRTQ8jzUobeE
 d+RcmLMwJpsQHKFQqNKKpJRNgpsgmb3k7j7cVF7Hm//Zhs899fTDc91MRi3I
 tP48SBYfAY8kQshISWzZ1wmjpINDsmFnY5aMXOm7C5Q4sX/H89kbtCy+95f2
 NOMvTp7Hv15KI+VogX7upgCay8J2nYSLp/ej64V+cb69ZAw6TRThQD28U1tR
 7enFm8PfwLamTjR4Kh8WaGbBsgqBDC0iBIFAALIuhrIqGyqbHJAVmdw1kee6
 wdsBagFa8seckSORiLhnd3e3+PyNT3VhbOifcC3ZiMr4qPCSHIPScsmhZwzd
 /BSVsHYCdhbl7stwlV/I62ctGcSRk3+Goy99M+sF6wa64LqxaEwoyxmWFeE4
 4/9lTQK1bfULMasgmTCK83M8V0uxyINd/vjx47hyZxqKxkCMpRx/9NpvC1a0
 zaPFSPhtWB1O4TEMkq3Ko9xxG4H5enRu/msk4k4MDx5CqXMjPPVnqO7Gs5NY
 +u/4welncPjgrvUDVRdcl5MFK17IahQCRnkXLo8dclrG7N0ugJgNPgYxCUzm
 9WRlUXvJUny9XLkNis2DMSWDqYgGLdTIsCUG+v4L5d1Pi/KSe44oB/RRV/Vd
 lBBjZXG7zy2UOTNyQWU0+PGPV09i744uOEpL19d4s0VZWGmWQp7KEo3UERM6
 TC5pJ87bQa1Z9jp2cZ6cnGXYUhzTI1NeXB/xCuu31LoEaTh//jwmbs0io1VE
 mSmcTKgUs5SHMvJiCXo3LDoOZWbxXm9fXt+crDkZcTEqBMruZTQYyaqcJaOY
 mWwnq6bzwJj+McnXW/3ieHx8HE888QS+vH0/mdCMp3saxfdnz57FqVOnYCJD
 mGBDlEIh9wx+nqzKUJKEV16sl9Ewh8Grn8fG9u+LY1fFT/H25W58Ys+TolFY
 s0W5sLPoyb0KZ5pjkhmNPhOkWBmHz+vGtC+E8ZmAuO7OnTu4cuUKUcgsULam
 y+VChZRCW4VOAD969CiOHDmCixcvwrVJA6vWuai1Y6BKJi20Y6CFYpaIS/vr
 EQ5Wi2MtiDZqr+DWrVt5ndW11NHMQqyYaZYYID88x01LKR50mru4PHgW4fRZ
 DA7ugNWozQMT5y54BNPF3t5eHDt2LJvcKIYZYEqNofEQUN9YDwMkEcs50iA6
 HwPVVtJOSa/AYz3/gTvXP432x05QM0/JTzuL2zTBHR0d67Gomk1I1DXwEkiu
 teJPdpF6dyn6+8yIJ+ew6bFvZwOGay6XHlnO0piF476+Ppzu9+H0LRm9k0Yk
 aj+OrpfI7R4DNhqfFCBz4SFavHRCZHW9tNyiLE7XJfHPzPj2rGtn4rh6e1KU
 ubzeay0vPNzuSowMD+eV4dFQ40bd+G34/NWYn6tBc6c/n3yyQNXFx06qq44G
 8Z2lZBwaaj1LNR54DF24OHEp77YMOomwaPGou4OaXlm/ja3/gJv9LyI670KE
 ytCGehnBuQDKnM41Zt2Mmpcaj4dmS82nfwbMpWHf1gZoZi0I+RqRjNnyWTeb
 NZUlx3JWa5J4uAxqwo19lV+l0uSF3+/Pt3xs0bQhDMmVvcVKFmXR0HS0dpxA
 Y/M/i7iNpVUEQ4G8zuviuryCd8unoMqYEk0yZ16RlCQTDm9x4OS1CH547ho0
 bZ8BBn+Q7X56Lyw6RmtPPuAkvQGHal9BfC4s2rxcWLD1Y+kQZGMSZRWrWzPf
 eoETGBGHmAVpm0qlLrZI7zUlo9y4FdDDVpKGZMguj+RYkkUy4ks7JPSORHB+
 rAroeWnxjQqPSfP2WgdePtiK2alR9Pf35xkXW36ea7AUhJEIgt66vLSsNIL+
 VqTikggVXmZdqnfRzCh/ok6LdweS2N+oUHmRBJMpdOM9GxzY3aHD+7dU3JgM
 IxhN3eOlkh6bG13Y1VWFmhIN7gxcpUw9KNw018Bz0vLHdfRdE2pbZ2lOgg8E
 qShGzIxuF56ipxRNVGHFRFR0MhIJySHh0s0Mzo0k0FOTzNZSsiy7XY4LczZ+
 qsmJz+5oEb/PxxW4SiQxGUzqp6aG8d6FMUEqcsmHr+MYlTNaxBTOUI0wOwah
 PMCa6ZQNE9TUK2lBaWA16MgY+hVZ0Zos6im3i5kbDhmQjs/hsZo4bFR2jEZj
 vuwwoee6ydYqbH75+6VrvHw+uyufb19YOGuRyhA1NyCYuApVN3VfoH6mnXGT
 AMnDQZNstlge3qKdjZX57DCRsMMUPYPyQCtKS8pEJ5Jz5aVruCsJA+cVxBAl
 H7PFBrvNhqbmDejesgUW8gRv4Pfwd6deo0Y0tirQeX9tHqRJr4HNpIWDJmzN
 Fl2aoje31ECbUfJZLW6kLkR3HjNjFXCaq0lBiwCc6w2Xgsu5N1uRa2WI3Dqm
 GqFJyNi6bSPq6xswPT0jfnvj+DF8rsmKvmQa8470KnWR4lvJPsvjlGAiz+Id
 gMxaLaouyV42iwnb2mvRd3UoWx8DNVQCbkCtn8GU1wftjJ2onAWSLruRlCtD
 uRjmOI2nyL1lKgqqjrgsKSkRo7e6EdGWUZ3OuvLxP38dn26kziVhwzbFhg/U
 CEL25WCZ3CfSWXLQ4LKjpqZmmc7rWu7k8ezubvRdGcgC9Xso+EPU6U/B4JKR
 cQQQnw8gTL2mGiMQGQ0oPRAgmUDoEY+VUvxQsmFeJ1G8m0oAXbZZHxyZRmul
 Aae//Tqea8g+OxmLwERuvT1sw08UAmtbDDajZAmIUa9FfbkJ9Q0NuN/ufdEW
 5bGzpx0uuwR/MJLlsdOtBHYeBlP22FDCwqtgKdFiZTJJaOnToJcRnazLAtMU
 kLGF1Doy6cP3T/Riezl9RZfrNFmwCQZrJsuqNvQxWGuusdBDThjE9e11pZBM
 RtTW1t7XokUtd+b3OamW/soLe/JUjsU71g3feBfklP4eRSPqxp2HlnTREzNM
 piiRaXVZol9wbaHctTbjdtpFJSYLNrPAzuLRCN1TRg9RTPs8ZfyECd7RLVBS
 Ohg0CjrrHGhraxfbHPdb7iyK6xbKs3u3oc7tWEQ8UzErwt76ZasBLNG5Kvqt
 bnXSWiA39RsJLJUYAiurEEujCv2JUQ1W0zK2xG2wBs0CJJ+/dYOTcocRnZ0d
 y/Qsvk3jVfUVhBnmkd/5AsWfsgysusDlC0VQsiJA5sFqm3ErVYoYHaYzyK/w
 RwmsQmB7VC3KMwEiMCbhtlu29gguvlzPh3DdnGxs9ODXfunAIgWVlHZFoOxq
 awHKMqhpwB3VgigdptSsK+fA8h7Qx6xebKvWCpLR3t5W1Er9ml03J7/43H4c
 2Nm9zKqF2wdK0oBU1LpmoCwDShPGiITECsDK9Ccajog1qsxYPyps0qq6rpsZ
 rTRefflFpBJJ/Ojc5exSZJz5b/QeH41bFhYelHXtgA3ry8l1Z1El31NUbFIR
 qTBaNPjhG38Dk0lC5+M71v+e0YM2cXLy2u/+Or74mT1UEtRF7puKmRH1V6zL
 mnkPidgwqi3HmCyJbJzOWXbBjeME+NiffB395z/48Fy3UL78y4fx+y9/AWZN
 BcWkJFZRMooGq26JFSkZQpWM2KGp2YyMsxbxBbDsbLyjPjsfgy+h4EfvnaEO
 yLdO113jO4K7d/4CNrU24+iJ7+KnNz6geErnl1PW/8KFAz0dzXCV2dHUdABX
 f3wawxfPCeuEuXQR6dy6ay+clTWit72fzqtuBL/77rvrehuS73f12jW8efJt
 3BmdxlwwvKbrdURKqiucaGmshqfKJTJrT0+PWBvm8Z0//kOc/8n7UAxmPL5r
 H1wVbuzduxdut3vRfQ4cOFDcOwynTp16qNc+eZmF14Ou3xzAlWuD8PpDCIsN
 KxmRWPze20+ldrHFUV5Wgiq3U4A0EaWrqqpCS0sLPJ7lb+Z95/U/hYaoIYPc
 t2+f2N5YOg4ePFgc0HfeeeeBL1QVO7g94xV63jHnDoW7GV5xyIN1OgVYtlp1
 dbUAyd3P/QavNzU2NsJut6/4GtShQ4fsxcboGfp44X8DKC+rtLa2CllLCNxv
 dHV13e+802tJRl/jHLPWlx5/Dga/9Pi1osvLM888w29HbiZ5i18k+z8AcGZB
 180LuheXdf+/jUevmj8C+gjoI6CPgP4sx/8IMAC+xZnLXAEuEgAAAABJRU5E
 rkJggg==
