## personal-ip-address 0.2-4

=== debian/changelog ===
personal-ip-address (0.2-4) unstable; urgency=low

  * Fixed the corner rounding on the bottom
  * Fixed install dependencies (thanks qwerty12!)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon,  5 Oct 2009 14:33:43 -0400
