## personal-ip-address 0.3-1

=== debian/changelog ===
personal-ip-address (0.3-1) unstable; urgency=low

  * Change to a more simple layout
  * Display the interface that is connected
  * Attempt to refresh the connection when pressed

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 15 Oct 2009 14:39:25 -0400
