## personal-ip-address 0.3-2

=== debian/changelog ===
personal-ip-address (0.3-2) unstable; urgency=low

  * Use default gateway to find the correct interface to display (thanks mgedmin!)
  * Make "connect on press" an option (off by default)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 16 Oct 2009 10:38:38 -0400
