## personal-ip-address 0.3-3

=== debian/changelog ===
personal-ip-address (0.3-3) unstable; urgency=low

  * Fixed a desktop crash on connection change :(

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 16 Oct 2009 11:57:00 -0400
