## personal-ip-address 0.3-4

=== debian/changelog ===
personal-ip-address (0.3-4) unstable; urgency=low

  * Clean up some potential but very unlikely memory leaks. (thanks Marius Gedminas)
  * Fix default route logic to deal with cellular connections (specifically,
    point-to-point links). (thanks Marius Gedminas)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Sun, 18 Oct 2009 20:54:54 -0400
