## personal-ip-address 0.3-5

=== debian/changelog ===
personal-ip-address (0.3-5) unstable; urgency=low

  * Added an option to switch between standard and compact layout

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 19 Oct 2009 12:58:33 -0400
