## personal-ip-address 0.3-6

=== debian/changelog ===
personal-ip-address (0.3-6) unstable; urgency=low

  * Fix to icons sizes when first loaded (thanks sjgadsby!)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 20 Oct 2009 15:31:40 -0400
