=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: personal-ip-address
 Architecture: any
-Depends: ${shlibs:Depends}, ${shlibs:Misc}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Personal IP Address for your desktop
  A handy reminder of your IP address right on your desktop
 XB-Maemo-Display-Name: Personal IP Address
