## personal-ip-address 0.4-1

=== debian/changelog ===
personal-ip-address (0.4-1) unstable; urgency=low

  * Add option to show connection name (SSID)
  * Add option to disconnect on press (when connected)
  * Fixed description to be more useful (thanks GeneralAntilles!)
  * Added bugtracker URL
  * Started translating package name and description
  * Started translating application strings

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 19 May 2010 13:04:39 -0400
