## personal-ip-address 0.4-2

=== debian/changelog ===
personal-ip-address (0.4-2) unstable; urgency=low

  * Change widget width back to normal if not displaying interface name

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 26 May 2010 12:19:14 -0400
