=== debian/control ===
--- 
+++ 
@@ -1,16 +1,22 @@
 Source: personal-ip-address
 Priority: extra
 Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
-Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev
+Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev, icd2-osso-ic-dev, libdbus-glib-1-dev
 Standards-Version: 3.7.2
 Section: user/desktop
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Personal%20IP%20Address
 
 Package: personal-ip-address
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Personal IP Address for your desktop
- A handy reminder of your IP address right on your desktop
+XB-Description: Display your IP address on your desktop
+ A configurable reminder of your IP address.  Will also show
+ the interface you are connected to.
+XB-Description-pl_PL: Wyświetlanie bieżącego adresu IP na pulpicie
+ Konfigurowalny widżet informujący o bieżącym adresie IP. Wyświetla
+ także bieżący interfejs sieciowy.
 XB-Maemo-Display-Name: Personal IP Address
+XB-Maemo-Display-Name-pl_PL: Osobisty adres IP
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADoAAAA6CAYAAADhu0ooAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAD/9JREFUeNrsWnlsm+d5//H+
